/* Containers
----------------------------------------------------------------------------------------------------*/
/* line 4, ../scss/layout-ie.scss */
.container_12 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/
/* line 13, ../scss/layout-ie.scss */
.alpha {
  margin-left: 0 !important;
}

/* line 17, ../scss/layout-ie.scss */
.omega {
  margin-right: 0 !important;
}

/* Grid >> Global
----------------------------------------------------------------------------------------------------*/
/* line 24, ../scss/layout-ie.scss */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 10.0px;
  margin-right: 10.0px;
}

/* Grid >> 2 Columns
----------------------------------------------------------------------------------------------------*/
/* line 36, ../scss/layout-ie.scss */
.container_12 .grid_1 {
  width: 60px;
}
/* line 39, ../scss/layout-ie.scss */
.container_12 .grid_2 {
  width: 140px;
}
/* line 42, ../scss/layout-ie.scss */
.container_12 .grid_3 {
  width: 220px;
}
/* line 45, ../scss/layout-ie.scss */
.container_12 .grid_4 {
  width: 300px;
}
/* line 48, ../scss/layout-ie.scss */
.container_12 .grid_5 {
  width: 380px;
}
/* line 51, ../scss/layout-ie.scss */
.container_12 .grid_6 {
  width: 460px;
}
/* line 54, ../scss/layout-ie.scss */
.container_12 .grid_7 {
  width: 540px;
}
/* line 57, ../scss/layout-ie.scss */
.container_12 .grid_8 {
  width: 620px;
}
/* line 60, ../scss/layout-ie.scss */
.container_12 .grid_9 {
  width: 700px;
}
/* line 63, ../scss/layout-ie.scss */
.container_12 .grid_10 {
  width: 780px;
}
/* line 66, ../scss/layout-ie.scss */
.container_12 .grid_11 {
  width: 860px;
}
/* line 69, ../scss/layout-ie.scss */
.container_12 .grid_12 {
  width: 940px;
}
/* line 72, ../scss/layout-ie.scss */
.container_12 .prefix_1 {
  padding-left: 80px;
}
/* line 75, ../scss/layout-ie.scss */
.container_12 .prefix_2 {
  padding-left: 160px;
}
/* line 78, ../scss/layout-ie.scss */
.container_12 .prefix_3 {
  padding-left: 240px;
}
/* line 81, ../scss/layout-ie.scss */
.container_12 .prefix_4 {
  padding-left: 320px;
}
/* line 84, ../scss/layout-ie.scss */
.container_12 .prefix_5 {
  padding-left: 400px;
}
/* line 87, ../scss/layout-ie.scss */
.container_12 .prefix_6 {
  padding-left: 480px;
}
/* line 90, ../scss/layout-ie.scss */
.container_12 .prefix_7 {
  padding-left: 560px;
}
/* line 93, ../scss/layout-ie.scss */
.container_12 .prefix_8 {
  padding-left: 640px;
}
/* line 96, ../scss/layout-ie.scss */
.container_12 .prefix_9 {
  padding-left: 720px;
}
/* line 99, ../scss/layout-ie.scss */
.container_12 .prefix_10 {
  padding-left: 800px;
}
/* line 102, ../scss/layout-ie.scss */
.container_12 .prefix_11 {
  padding-left: 880px;
}
/* line 105, ../scss/layout-ie.scss */
.container_12 .suffix_1 {
  padding-right: 80px;
}
/* line 108, ../scss/layout-ie.scss */
.container_12 .suffix_2 {
  padding-right: 160px;
}
/* line 111, ../scss/layout-ie.scss */
.container_12 .suffix_3 {
  padding-right: 240px;
}
/* line 114, ../scss/layout-ie.scss */
.container_12 .suffix_4 {
  padding-right: 320px;
}
/* line 117, ../scss/layout-ie.scss */
.container_12 .suffix_5 {
  padding-right: 400px;
}
/* line 120, ../scss/layout-ie.scss */
.container_12 .suffix_6 {
  padding-right: 480px;
}
/* line 123, ../scss/layout-ie.scss */
.container_12 .suffix_7 {
  padding-right: 560px;
}
/* line 126, ../scss/layout-ie.scss */
.container_12 .suffix_8 {
  padding-right: 640px;
}
/* line 129, ../scss/layout-ie.scss */
.container_12 .suffix_9 {
  padding-right: 720px;
}
/* line 132, ../scss/layout-ie.scss */
.container_12 .suffix_10 {
  padding-right: 800px;
}
/* line 135, ../scss/layout-ie.scss */
.container_12 .suffix_11 {
  padding-right: 880px;
}
/* line 138, ../scss/layout-ie.scss */
.container_12 .push_1 {
  left: 80px;
}
/* line 141, ../scss/layout-ie.scss */
.container_12 .push_2 {
  left: 160px;
}
/* line 144, ../scss/layout-ie.scss */
.container_12 .push_3 {
  left: 240px;
}
/* line 147, ../scss/layout-ie.scss */
.container_12 .push_4 {
  left: 320px;
}
/* line 150, ../scss/layout-ie.scss */
.container_12 .push_5 {
  left: 400px;
}
/* line 153, ../scss/layout-ie.scss */
.container_12 .push_6 {
  left: 480px;
}
/* line 156, ../scss/layout-ie.scss */
.container_12 .push_7 {
  left: 560px;
}
/* line 159, ../scss/layout-ie.scss */
.container_12 .push_8 {
  left: 640px;
}
/* line 162, ../scss/layout-ie.scss */
.container_12 .push_9 {
  left: 720px;
}
/* line 165, ../scss/layout-ie.scss */
.container_12 .push_10 {
  left: 800px;
}
/* line 168, ../scss/layout-ie.scss */
.container_12 .push_11 {
  left: 880px;
}
/* line 171, ../scss/layout-ie.scss */
.container_12 .pull_1 {
  right: 80px;
}
/* line 174, ../scss/layout-ie.scss */
.container_12 .pull_2 {
  right: 160px;
}
/* line 177, ../scss/layout-ie.scss */
.container_12 .pull_3 {
  right: 240px;
}
/* line 180, ../scss/layout-ie.scss */
.container_12 .pull_4 {
  right: 320px;
}
/* line 183, ../scss/layout-ie.scss */
.container_12 .pull_5 {
  right: 400px;
}
/* line 186, ../scss/layout-ie.scss */
.container_12 .pull_6 {
  right: 480px;
}
/* line 189, ../scss/layout-ie.scss */
.container_12 .pull_7 {
  right: 560px;
}
/* line 192, ../scss/layout-ie.scss */
.container_12 .pull_8 {
  right: 640px;
}
/* line 195, ../scss/layout-ie.scss */
.container_12 .pull_9 {
  right: 720px;
}
/* line 198, ../scss/layout-ie.scss */
.container_12 .pull_10 {
  right: 800px;
}
/* line 201, ../scss/layout-ie.scss */
.container_12 .pull_11 {
  right: 880px;
}

/* Prefix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
/* Suffix Extra Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
/* Push Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
/* Pull Space >> 2 Columns
----------------------------------------------------------------------------------------------------*/
/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
/* line 221, ../scss/layout-ie.scss */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* line 230, ../scss/layout-ie.scss */
.clearfix {
  display: inline-block;
}
/* line 231, ../scss/layout-ie.scss */
.clearfix:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* line 244, ../scss/layout-ie.scss */
* html .clearfix {
  height: 1%;
}

/* line 248, ../scss/layout-ie.scss */
.clearfix {
  display: block;
}
